/*方案用*/
.swiper.mySwiper4{
  width: 100%;
  height: 100%;
  padding: 0 0 40px 0;
}

.swiper.mySwiper4 .swiper-slide{
  height: 400px;
  background: #fff;
  border-radius: 10px;
}
.swiper.mySwiper4 .swiper-slide:nth-child(1n){
  width: 80%;
  border: 3px solid #ffe710;
  animation: shine 5s infinite;
}
.swiper.mySwiper4 .swiper-slide:nth-child(2n){
  width: 60%;
  border: 0;
}
.swiper.mySwiper4 .swiper-slide:nth-child(3n){
  width: 50%;
  border: 0;
}
.swiper-button-next:after, .swiper-button-prev:after{
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none!important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  line-height: 1;
  color: var(--mainColor);
  text-shadow: unset;
  font-weight: bold;
}
.swiper.mySwiper4 .swiper-pagination{
  transform: translateY(25px);
  transform: scale(1.5);
}
.swiper.mySwiper4 .swiper-pagination-bullet{
  background: #fff;
}
.swiper.mySwiper4 .swiper-pagination-bullet-active{
  background: #00eaff;
}

@media(max-width: 860px){
  .swiper.mySwiper4{
    padding: 0 30px;
  }
}
@media(max-width: 450px){
  .swiper.mySwiper4{
    padding: 0 20px;
  }
  .swiper.mySwiper4 .swiper-slide{
    width: 100%;
  }
  
  .swiper.mySwiper4 .swiper-slide:nth-child(2n){
    width: 70%;
  }
  
  .swiper.mySwiper4 .swiper-slide:nth-child(3n){
    width: 70%;
  }
}